Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 17:32:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION kim                    Bot:  Hi again! Bot:  Please enter your name Customer:  kim Bot:  Hi Kim ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9510664677 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:20 PM, 05th Nov                     kim                    Hi, does this message mean they attenpted to deliver?           09:22 PM, 05th Nov                     kim                    Hi, we missed you! We were unable to deliver your item on 2021-11-05 21:18:06 . We will re-attempt the delivery. Click to give feedback https://tracking.fareye.co/tracking?SCTCosnn+317nhwYGKJA8mc5whqCRSzYXW56DVb814U=#/ Stay Happy!           09:22 PM, 05th Nov                     kim                    Because ive been following the delivery person for the last 2 hours and they got nowhere near my neighborhood           09:22 PM, 05th Nov                   Sohaib                   Hi Kim ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:23 PM, 05th Nov                   Sohaib                   Could you please confirm that if the following contact number is correct: +971555520135           09:24 PM, 05th Nov                     kim                             09:24 PM, 05th Nov                     kim                    Hi yes it is           09:24 PM, 05th Nov                     kim                    Im really concerned that this item might not be delivered tomorrow and we are leaving the country on sunday morning at 7am           09:25 PM, 05th Nov                     kim                    For good           09:25 PM, 05th Nov                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           09:26 PM, 05th Nov                     kim                    Thanks, is it being prioritised for delivery tomorrow?           09:27 PM, 05th Nov                     kim                    Its been out for delivery twice and never reached me           09:27 PM, 05th Nov                   Sohaib                   REST ASSURED THAT We will do our best to arrange that for you very soon.           09:28 PM, 05th Nov                     kim                    The first time that happened there was a delay of a day before they tried again           09:28 PM, 05th Nov                     kim                    So im concerned           09:28 PM, 05th Nov                   Sohaib                   We sincerely apologize for any inconvenience caused to you            09:30 PM, 05th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            09:30 PM, 05th Nov                   Sohaib                   Is there anything else I can help you with?           09:30 PM, 05th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:31 PM, 05th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3320193